:root {
  --mainColor: ;
  --mainFontColor: rgba(254, 254, 254, .85);
  --mainBorder: 1.5px solid var(--mainFontColor);
}

#mainBg {
  background-image: url(img/bg.jpg);
}

.mainCover {
  background-color: rgba(34, 24, 20, 0.85);
}

#home {
  background-image: url(img/home.jpg);
}

.homeCover {
  /*background-color:rgba(64,33,15,0.1);*/
}

.mainList li a {

  font-size: 20px;

  font-weight: bold;
}

#logo img {
  max-height: 85px;

}

.newsTitle h3 {
  width: calc(100% - 54px);
  display: inline-block;
}

.newsTitle {
  border-bottom: var(--mainBorder);
  width: 100%;
}

#about h2 {
  font-size: 20px;
}

@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }
}
@media screen and (max-width:770px) {
  #about h2 {
    font-size: 16px;
  }
}